登录  免费注册
当前位置:首页 > 漏洞详细信息

VMware App Volumes跨站脚本漏洞

 关注(0)  
CNVD-ID CNVD-2020-57101
公开日期 2020-10-18
危害级别 低 (AV:N/AC:M/Au:S/C:N/I:P/A:N)
影响产品 VMWare App Volumes 2.*,<2.18.6
VMWare App Volumes 4,<2006
CVE ID CVE-2020-3975
漏洞描述 VMware App Volumes提供了一个通过虚拟磁盘将应用程序交付到桌面的系统。应用程序捆绑在AppStack中,并通过将标准VMDK文件附加到虚拟机来交付。

VMware App Volumes2.18.6之前的 2.x版本,2006之前的v4版本存在跨站脚本漏洞。攻击者可利用该漏洞注入恶意脚本。
漏洞类型 通用型漏洞
参考链接 https://nvd.nist.gov/vuln/detail/CVE-2020-3975
漏洞解决方案 目前厂商已发布升级补丁以修复漏洞,详情请关注厂商主页:
https://www.vmware.com/security/advisories/VMSA-2020-0019.html
厂商补丁 VMware App Volumes跨站脚本漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2020-10-16
收录时间 2020-10-18
更新时间 2020-10-18
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论